Subject: Re: bug#47190: Building git fails because of a hash mismatch
From: Léo Le Bouter <[email-masked]>
To: Konrad Hinsen <[email-masked]>, [email-masked]
Date: Tue, 16 Mar 2021 14:06:32 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, 2021-03-16 at 13:57 +0100, Konrad Hinsen wrote:
> With Guix commit (ab9629b7c91ff7d6392a03512cfe442823267777), building
> git fails because of a hash mismatch when downloading the man pages
> (see
> log below). 
> 

Yes, this is fixed by 0ee5d4f7a8e25be437297f88ed7013c4f37abafb, simply
"guix pull", there's nothing we can do to the older commits.

I upgraded the git package then fixed the hash of git-manpages as well
(which uses git's version variable, so it makes a cascading change),
but then I forgot to amend my previous commit with the fix and pushed
anyway, then I realized that and made another commit.